CHANGELOG
20.3.1(2020-07-13)
全新证书认证业务上线，助力企业落地培训认证体系！
（需要安装证书认证插件）
1.全场景覆盖证书发放场景，满足企业各类证书认证业务。
——支持针对线上课程、课程专题、线下课程、培训项目、培训项目模版、专项考试等系统内容培训业务发放认证证书，支持自动判定发放和人工审核发放。
——支持开放证书，即不限定获得途径的证书，由人工直接发放。
——支持外部证书，用于管理员工线下获得的外部证书，支持员工上传和管理员上传，管理证书的记录和有效期。
——支持自定义线上课程、课程专题、线下课程、培训项目、专项考试、开放证书等各类证书的样式模版，
——支持查看用户已获取的证书列表，可以查看证书详情并下载证书文件，支持在线分享证书，提供二维码进行证书有效性校验。
2.独立的证书频道，企业可建立内部认证体系，开展基于“证书认证”的培训运营模式。
——证书频道支持针对不同的目标人群展示不同的证书列表，提供各个证书的简介和获得途径以及证书的获取条件，自动引导用户完成认证目标的学习，获得证书。
3.支持对企业员工线下获得的给累资质证书进行线上同一的认证资质管理。
——支持上传员工系统以外获得的证书，进行上传和内部认证，方便对员工的外部证书进行统一的管理。

6.2.2(2020-07-06)
新增：线下活动新增“删除”，删除后活动记录将全部移除
新增：“数据中心—线上课程数据”课程明细数据新增导出功能
修复：培训项目中查看成员数据明细时，数据不显示的问题

6.2.1(2020-06-24)
修复：修复顶部导航管理按钮丢失的问题

6.2.0(2020-06-18)
新增：新增后台全局帮助中心，提供持续更新的产品使用帮助FAQ库
新增：全新的“我的工作”，为后台用户提供一览的工作安排清单
新增：岗位地图管理重新设计，新增后台全新的岗位地图预览
优化：全面优化后台首页和全局导航，让页面布局更加合理

6.1.0(2020-06-08)
新增：云短信新增考试、线下课程开班、培训项目、线下活动相关通知场景。包含报名结果通知，上课通知，考试通知，考试结果通知，反馈问卷通知等
新增：邮件通知新增线下课程开班相关通知场景。包含报名结果通知，上课通知，考试通知，考试结果通知，反馈问卷通知等
新增：钉钉通知新增线下课程开班相关通知场景。包含报名结果通知，上课通知，考试通知，考试结果通知，反馈问卷通知等
修复：富文本编辑器加载失败的问题

6.0.0(2020-05-22)
培训组织与实施全面升级：
新功能：线下课程库，建立标准的可复用的线下课程库
1.支持添加线下课程信息、课程标准编号、课程学时等标准信息
2.支持添加线下课程标准课件供授课讲师下载使用
3.支持基于标准线下课程的学习记录和教学记录的跟踪
4.支持浏览同一门线下课程的不同班次来进行线下课程报名
5.首页新增线下课程报名模块，提供线下课程列表页，支持线下课程推荐。
新功能：线下课程开班业务，支持基于标准线下课程内容组织和创建线下培训班
次。
1.支持考勤、课后作业、反馈评价、线上、线下考试等多种环节
2.支持查看和导出学员开班统计和明细数据
新功能：支持创建培训项目模版，让体系化的培训可标准化复用，提升培训项
目的组织效率
1.支持通过项目模版以及标准编号建立标准培训项目模版
2.支持通过培训项目模版快速的组织和创建培训项目
以及
新增：全新报名补位排队机制，支持满员后自动补位。让报名组织更自动化高效
新增：全新线下考勤机制，支持签到、签退多段考勤以及培训请假等多种场景
新增：全新培训项目反馈问卷组织方式，学员支持一次同时作答多份问卷，提升
反馈收集效率
新增：讲师评价支持问卷明细数据和统计数据双导出
新增：“我的教学”新增“在教线下课程”栏目，讲师可以快速的对进行授课的线下
课程进行管理
新增：首页新增“线下课程报名”模块，并且支持自定义名称
新增：学习档案新增培训项目和线下课程学习记录导出
优化：培训项目管理信息层级全面优化，简化管理路径，提升使用效率
优化：签到二维码扫码显示信息和验证逻辑
（以上部分新功能需要安装“线下培训专业版”插件）

5.7.1(2020-05-13)
优化：提升部分移动端接口安全性

5.7.0(2020-04-27)
钉钉H5微应用模式下，用户同步全面升级，
新增：支持自动导入和同步钉钉全量用户
新增：支持使用钉钉工号作为用户名
新增：支持自动处理入职，离职变动

5.6.4(2020-04-23)
优化：提升API接口安全性要求
优化：完善用户首次登录修改密码机制
修复：后台管理员可通过地址遍历用户信息的问题

5.6.3(2020-04-13)
新增：线上课程课程数据中任务详情导出数据新增用户所属部门与岗位信息
新增：线上课程课程学员详情新增课程信息与岗位信息
新增：专项考试中导出考试成绩新增考试信息和考试用时信息
新增：线下活动成员名单导出新增活动信息
优化：允许课程讲师提前一小时进入线上课程中的直播任务
修复：首次钉钉组织机构初始化失败的问题
修复：组织机构批量导入时无法导入系统中未存在的组织机构下的子机构的问题
修复：学习档案中培训项目记录中考试结果显示错误的问题
修复：培训项目或课程专题中添加课程组件筛选条件翻页后失效的问题
修复：线上课程中任务完成条件显示“NaN“的问题
修复：在没有使用教育云视频的情况下，学习时长没有正常上报的问题
修复：培训项目中线下考试导入成绩时未校验名单有效性的问题

5.6.2(2020-03-25)
修复：线上课程视频任务设置“学习时长”完成条件时，进度条不可拖拽的问题。

5.6.1(2020-03-24)
新增：线上课程、专题、线下活动支持批量移除成员
优化：租赁课程可以编辑任务标题，任务完成条件，以及选修选项
优化：线下课程选修任务显示规则
优化：培训项目项目总结中数据导出中学习时长精确小数2位
修复：已关闭的课程可被搜索的问题
修复：修复培训项目管理列表翻页后筛选条件失效的问题

5.6.0(2020-03-12)
新增：支持部门父级的调整，支持跨级变更
新增：支持从钉钉中同步部门变更操作：包括删除、跨级变更
优化：部门层级最多支持15级
优化：优化部门删除逻辑，支持直接删除

5.5.4(2020-03-12)
新增：线上课程学员详细数据导出新增任务学习时间和时长等详细数据
新增：在仅第三方登录设置错误，导致的无法登录的情况下为超管提供紧急登录入口
新增：后台首页工作安排新增用户管理范围下“全部”的工作内容
新增：开启钉钉H5微应用对接后，支持员工“入职时间”信息的同步
优化：加入项目后，支持在项目详情页完成项目学习
优化：优化直播任务的进入条件，避免由于过早进入无法完成直播任务的问题
修复：专题中添加课程时翻页导致搜索失效的问题

5.5.3(2020-03-09)
新增：培训项目学习数据导出明细新增课程与考试数据
新增：线上课程中新增任务完成剩余学习时长提示
优化：线上课程任务详情统计数据显示逻辑

5.5.2(2020-02-27)
新增：培训项目支持导出学员学习过程记录
优化：登录保护参数校验规则
修复：移动端APP学习视频任务时，进行视频暂播放操作会导致学习时长上报失效的问题
修复：钉钉H5微应用接口访问IP获取失败的问题
修复：培训项目过期考试未失效的问题
修复：删除未读私信后，私信未读数量未核减的问题

5.5.1(2020-02-17)
修复：员工档案的访问权限错误提示
修复：后台用户组翻页失效的问题
优化：员工明细导出数据中岗位课程学习数据
优化：课程视频任务完成条件设置为学到最后可控制学员拖拽操作
优化：课程中课程文件的状态显示

5.5.0(2020-02-12)
优化：专题添加课程将不再复制原课程，改为直接引用原课程
新增：查看课程被专题和培训项目引用情况
新增：钉钉通知新增专题中课程更新通知场景
新增：外购租赁的线上课程支持在专题中被引用

5.4.1(2020-01-13)
新增：支持批量更新用户信息（需要用户导入插件）
优化：密码规则升级，提升密码安全性
优化：登录保护机制将同样作用于ES企培APP
修复：首页公共专题内容显示错误的问题
修复：APP中专题列表显示错误的问题

5.4.0(2020-01-01)
钉钉同步全面升级为“钉钉企业内容H5微应用”模式
新增多种钉钉消息通知场景：
1.线上课程：课程指派、直播开课、考试结果通知
2.线上专题：专题指派通知
3.岗位课程：课程列表更新通知
4.专项考试：考试指派，开考提醒，考试结果通知
5.问卷调查：调查指派，问卷催促通知
6.线下活动：活动指派，活动提醒，报名结果通知
7.培训项目：项目指派，报名结果、线上线下考试提醒，考试结果通知
8:问答频道：问答回复通知

5.3.0(2019-12-12)
推出全新手机端访问版本。
1.全新“发现”“学习”“我的”一级栏目与底部全局导航。
2.原首页升级为“发现”栏目，新增4大快速入口，并对各板块以及二级列表页进行UI优化。
3.重新设计学习中心、学习档案、我的小组、全站搜索的交互形式与信息展示。
4.我的课程库中新增“已收藏”栏目，查看收藏的课程。

5.2.1(2019-12-05)
新增：面向已接入教育云的标准EduSoho企培版客户可提供课程租赁服务

5.2.0(2019-11-28)
新增：线上课程PPT任务支持PPT中动画和音视频播放
优化：线上课程讨论任务图文显示样式
修复：访问个人主页路由导致用户遍历的问题
修复：课程内题目导出时由于特殊字符导致报错的问题

5.1.10(2019-11-14)
新增：线上课程课程统计新增数据导出功能
优化：调整个人主页的姓名显示规则,当空缺时不再显示“用户名”
优化：统一学习中心“部门专属”文案，与首页保持一致
修复：线下活动列表页报名按钮显示错误的问题
修复：编辑线下活动标题时格式校验规则不统一的问题
修复：人工批阅试卷后无法触发线上课程任务完成判定的问题

5.1.9(2019-10-31)
优化：线上课程中引入网络视频机制
优化：导航“APP”二维码生成机制
优化：线上课程学员管理导出数据字段
修复：部门筛选条件在列表页翻页后失效的问题
修复：线上课程专题无法删除的问题
修复：线上课程公告权限控制失效的问题

5.1.8(2019-10-17)
修复：线上课程考试任务的完成判断失效的问题
修复：课程管理中学习设置的权限错误问题
修复：培训项目中作业批阅列表中状态筛选失效的问题
修复：由于通知内容丢失导致通知页面报错的问题

5.1.7(2019-09-26)
新增：支持通过设置外站iframe安全白名单，可在富文本编辑器中插入站外iframe内容
修复：删除线上课程时加载动画错误的问题
修复：设置直播课程人数过多时报错的问题
修复：ES企培App中视频任务学习时长记录丢失的问题

5.1.6(2019-09-11)
新增：可配置APP端“发现”页中公共课程、部门课程、活动报名、培训项目等栏目自定义名称
新增：线上课程考试批阅新增结果导出
优化：线上课程数据中心任务详情的信息显示
优化：开放线下活动标题对特殊符号限制，并提升至200字符
修复：线上课程管理中无法删除课程的问题
修复：部门管理中错误加载部门的问题

5.1.5(2019-08-29)
优化：线上课程任务标题字数限制提升至200字符
优化：第三方登录下”钉钉对接接口“设置逻辑
优化：线上课程副标题布局样式
优化：用户密码格式校验规则
修复：线上课程引入网易公开课视频无法播放的问题
修复：未接入教育云时提示文案错误的问题

5.1.4(2019-08-15)
新增：钉钉内免登机制,支持将平台嵌入钉钉应用中实现钉钉内免登
优化：优化从钉钉同步部门机制
优化：优化小组话题回复删除机制
优化：培训项目完成统计机制

5.1.3(2019-08-01)
修复:通过钉钉同步部门存在失败的问题
修复:讲师管理中部门筛选存在失效的问题

5.1.2(2019-07-18)
优化:发布范围和加入条件设置时相关设置的排序
修复:培训项目开启报名审核后导致无法报名的问题
修复:引用腾讯视频时无法播放的问题
修复:线上课程的权限相关问题
修复:培训项目线下课程中提交课后作业无法预览的问题
修复:发布范围组件由于岗位为空导致页面报错的问题
修复:数据中心学习记录相关的数据问题
修复:Safari浏览器音频任务相关的兼容性问题.

5.1.1(2019-07-04)
修复: 线上课程视频课时无法播放

5.1.0(2019-06-20)
新增: 线上课程音频任务支持添加音频文稿.支持学习音频同时浏览图文内容.
修复:线上课程被删除后,引用该课程的培训项目相关页面报错的问题.
修复:更新ICP备案号跳转工信部站点地址

5.0.1 (2019-06-18)
修复：培训项目无法报名的问题

5.0.0 (2019-06-13)
新功能:新增用户的管理权限范围设置,支持通过部门纬度设置用户的管理权限范围.
新功能:线上课程、课程专题、培训项目、线下活动发布范围设置,支持按照部门、岗位、用户组、职级来设置内容发布展示的对象.并可以设置额外的加入条件限制.
新功能:支持将线上课程、试卷、试题集、问卷的使用权授权给其他用户(非管理权限).
新增:线下活动新增“所属部门”属性,用于区分不同部门组织的线下活动,支持不同层级的部门组织线下活动.
优化:统一“所属部门”概念与UI文案
优化:全局部门选择组件交互.

4.0.16 (2019-06-05)
优化:优化全局组织机构选择组件.
修复:数据中心下员工数据明细筛选条件翻页后丢失的问题.
修复:由接口引起的ES企培APP中员工加入岗位课程报错的问题.
修复:运营-用户内容运营监管下权限错误的问题.

CHANGELOG
4.0.15 (2019-05-23)
优化:优化数据中心线上课程数据明细加载性能.
优化:用户登录日志部门筛选组件.
修复:线上课程考试任务完成结果没有正常触发的问题.
修复:小组管理权限越权错误的问题.

4.0.14 (2019-05-08)
优化:用户登录日志的数据查询范围；
修复:顶部导航中新消息的红点提示显示不正确的问题；

4.0.13 (2019-04-18)
优化：提升添加成员组件性能；
修复：权限错误造成了无权限访问的问题；

4.0.12 (2019-03-14)
优化：讲师管理课程、专题、培训项目等权限；
修复：新教师二次上传头像失效的问题；
修复：某些情况下数据中心-线上课程数据问卷展示不一致；

4.0.11 (2019-02-28)
修复：后台数据中心，问卷插件未安装报错；
优化：ie11兼容性优化；
优化：视频学习时长统计；
优化：后台数据中心文案提醒；

4.0.10 (2019-02-20)
优化：提高课程附件访问安全性

4.0.9 (2019-01-17)
新增：课时防刷功能，学员在多个终端同时进行学习时，只会记录一份学习时长；
优化：多处性能优化；
优化：系统中多处显示用户名的地方改为显示姓名；

4.0.8 (2018-12-20)
优化：任务学习页面，右侧问答详情的样式
修复：后台-线上课程库，课程统计完成人数不准确
修复：讲师列表页，当组织机构太多时，点击筛选会报414的问题
修复：加入复制的课程，会出现购买流程
修复：视频设置了弹题后，不能删除弹题

4.0.7 (2018-12-06)
新增：私信发送设置，可设置是否允许学员给学员、学员给讲师、讲师给学员发私信；
优化：组织机构子级的数目拓展，解除255条的限制

4.0.6 (2018-11-21)
优化：数据中心概览加载性能；
修复：普通学员在评价课程时，提示没有权限；

4.0.5 (2018-11-08)
优化：培训项目-项目总结-成员明细中，展示所有成员，不根据管理员的组织机构做过滤

4.0.4 (2018-10-25)
修复：后台管理多处权限问题；
修复：活动-考核后/考勤后，选择移除成员无效；

4.0.3 (2018-09-28)
修复: 培训项目教学-线上教学/线下教学翻页无效
修复: 线下活动-签到二维码微信/app扫描报错
优化: 时间组件-时间记录遮挡选择时间

4.0.2 (2018-09-20)
修复: 添加成员组件，点击批量导入，页面元素丢失的问题
修复: 通知线下活动老数据显示错误问题
修复: 时间选择组件-选择时间时，时间记录遮挡导致不能选择时间的问题
优化: 线上课程记录-前五位分类汇总饼图样式优化
优化: 学习档案 - 活动记录栏目调整

4.0.1 (2018-09-13)
修复: 培训项目成员管理进度显示时间错误
优化: 后台线上课程数据题目分类图样式优化
优化: 部门排行榜人均学习时长排序
优化: 后台首页学习趋势图样式优化
优化: 今日焦点考试，问卷，线下课程标题显示

4.0.0 (2018-09-03)
1.全新的管理中心，中后台整合，重整企培版管理端信息框架，菜单重新梳理整合，提升功能场景清晰度，改善使用效率。
2.全新后台UI风格，引入全新的交互方式。
a.新增多个表格全新交互组件，提升数据表格组件效率。
b.数据表格用户可自定义显示字段，方便查看与导出。
c.全新的通栏布局，信息展示更加完整，提升页面空间利用率。
3.全新数据中心，整合系统数据。包括员工数据、讲师数据、培训项目数据、线上课程数据。并提供员工培训画像、学习热力图、分布图等多种可视化展现形式。
4.全新后台首页
a.新增工作安排板块，包含今日焦点和工作日历。帮助管理者快熟掌握工作安排，提升效率。
b.新增快捷入口，并可以根据使用者根据自己的使用习惯自定义栏目。
c.全新的数据概览，一览平台情况，让管理中心的用户快速了解平台近期情况。

3.5.7 (2018-08-16)
修复：学习排行榜中用户多组织机构无法显示的问题

3.5.6 (2018-08-09)
修复：线下课程手机签到页面不显示logo的问题
修复：个别课时无法触发完成条件的问题

3.5.5 (2018-08-02)
修复：无法批量设置课程、专题、公告的组织机构
修复：后台资讯没有图片添加按钮

3.5.4 (2018-07-26)
修复：学习中心下我的课程中，学习中的课程不显示全选修课时的课程

3.5.3 (2018-07-19)
优化：专题添加课程组件优化
修复：培训项目线下课程考勤管理无法查看签到详情

3.5.2 (2018-07-13)
优化：后台组织机构管理操作体验
优化：后台用户管理模块默认显示非封禁用户
修复：培训项目报名报错

3.5.1 (2018-07-05)
修复：课程中创建题目时，题目从属无法选择任务；
修复：学习中心-我的课程库中，已学课程的筛选结果不准确；

3.5.0 (2018-06-28)
新功能：现在全站搜索支持专题、培训项目、活动、资讯和小组等内容，并且优化了课程搜索，现支持课程任务搜索。
新增：教育云云视频支持视频转音频功能，在APP上播放视频课程时，可以切换仅播放音频模式；
新增：邮件设置添加各场景邮件模版预览；
新增：全站多处表格新增姓名查询方式；
优化：全站多处表格用户姓名和用户名显示方式；

3.4.2 (2018-06-21)
优化：个人中心全面整合“学习档案”、“我的积分”、“个人设置”以及讲师的“教学档案”、“教学资料库”的入口。

3.4.1 (2018-06-14)
新增: 组织机构名称，岗位名称，姓名支持空格
修复: 已知bug

3.4.0 (2018-06-06)
新功能 支持多种场景的邮件通知
-支持 培训项目、活动报名通知
-支持 培训项目内容更新通知
-支持 培训项目进展通知（包含：线下上课、考试通知）
-支持 考试成绩公布通知（包含：专项考试、培训项目中的线上、线下考试）
-支持 学习中心中“我的任务”的新增任务通知
-支持 岗位课程更新通知
-支持 直播上课预告提醒
新增 账号登录框可以自定义位置，支持左中右三种模式
新增 “我的课程库”和“部门课程”中添加分类筛选

3.3.4 (2018-05-24)
新增：组织机构批量导入
优化：学习中心下部门课程增加分类搜索

3.3.3 (2018-05-17)
新增：第三方登入增加选项：仅限第三方登入，防止账号共享，提高安全属性；
优化：1）中台岗位筛选优化，提升用户体验；
     2）活动新增报名开始时间；

3.3.2 (2018-05-14)
优化：添加成员组件优化；

3.3.1 (2018-05-10)
新增：后台部门，岗位新增导出功能；
优化：课程和专题添加成员组件优化，可按部门、岗位、用户组批量添加，并支持批量导入；

3.3.0 (2018-05-03)
新功能：支持与LDAP账号系统对接（需安装LDAP插件）
优化：教学管理菜单，简化栏目
优化：教学档案数据展示

3.2.2 (2018-04-26)
新增：中台讲师教学档案，讲师可查看本年所教课程的教学评价分布图，以及教学贡献排行榜；
新增：网校可设置开启或关闭私信功能；
优化：后台组织机构组件，支持上万节点；
优化：笔记功能支持插入数学公式；
优化：富文本编辑区图片上传限制大小提高到10MB，优化图片压缩机制；
优化：课程和专题学员管理模块强力升级，支持按组织机构、岗位和用户组批量添加；
优化：培训项目新增接口，以适配ES企培版AppV3.1.0；

3.2.1 (2018-04-23)
修复已知bug

3.2.0 (2018-04-20)
1、增强：讲师管理：
    1）新增讲师等级、专业领域标签，以类别、级别两个维度讲师进行管理；
    2）新增讲师教学档案，支持查看所有讲师的在教课程数、教学人次以及综合教评，给管理员提供了绩效考核依据，且方便管理员掌握全体教师的教学情况；
    3）前台所有讲师页，支持按组织机构、讲师级别和专业领域来筛选讲师，学员能更方便的了解到网校的师资力量分布；
    4）讲师的个人主页新增专业领域、讲师等级和教学综评等字段，讲师资料更加丰富；
2、新增：后台IP新增白名单，未加入白名单的IP不得访问此站点；
3、优化：组织机构筛选组件性能大幅提升，支持上万节点查询；
4、优化：在教课程页新增学员管理和教学评价入口，讲师能更快捷的查看学员列表和教学评价。

3.1.6 (2018-04-12)
新增：后台添加产品反馈入口，可以随时与EduSoho产品经理反馈产品问题。
优化：新增组织机构属性对课程加入权限的控制，用户无法直接通过链接访问非所属组织机构范围内的课程。
优化：在被设置成课程讲师的情况下，该讲师可以管理非所属机构下的课程。

3.1.5 (2018-04-03)
修复：app登录二维码显示逻辑
修复：其他已知问题

3.1.4 (2018-03-29)
优化：组织机构、岗位管理支持批量添加，智能识别中文拼音，并且岗位、组织机构编码能按照拼音首字母自动化生成
修复：其他已知问题

3.1.3 (2018-03-26)
修复：开启钉钉后台用户管理无法新建用户的问题

3.1.2 (2018-03-22)
优化：第三方登录账号绑定流程
优化：钉钉同步模式下支持企业下的钉钉用户通过钉钉创建新账号

3.1.1 (2018-03-19)
修复: 未安装岗位地图插件时无法新建岗位的问题

3.1.0 (2018-03-16)
新增：对岗位地图插件的支持

3.0.3 （2018-03-08）
1.更新移动端API接口
2.修复已知bug

3.0.2 (2018-02-07)
1.增加用户批量封禁功能
2.增加培训项目用户通知
3.培训项目模块已经bug修复和优化

3.0.1 (2018-01-29)
优化：培训项目页面样式优化
修复：其他已知问题

3.0.0 (2018-01-19)
EduSoho企培版3.0.0
新功能：培训项目全面升级！贯穿项目筹备、项目实施、项目总结三大环节，从项目管理到课程教学，支持多级角色分工协作，在培训形式上新增线下课程，并整合了专项考试插件的强大线上考试以及全新的线下考试测评形式，新版的培训项目无论是线上培训还是线下培训，亦或者混合式培训，为培训组织提供灵活高效的组织与管理工具。
1.支持线上、线下课程，线上线下考试测评四种培训内容形式。
2.支持培训项目开放报名与报名审核。
3.支持设置报名人群范围限制。
4.支持报名附件和备注信息收集。
5.线下课程支持多课时多场次签到和教学评价。
6.线下课程支持发布和批阅课后附件作业。
7.新增培训项目管理中的项目看板，提升项目实施便捷性。
8.项目新增项目学习数据分析，了解项目成员学习数据。
9.新增项目讲师评价管理，展示项目各个环节讲师教学评价反馈数据。
10.首页新增培训项目报名模块，新增培训项目报名频道页。
11.在讲师的教学管理模块中新增培训项目教学菜单，针对讲师参与教学的培训项目中的课程提供教学管理快速入口。
优化；学习档案优化结构和UI样式。划分为“培训记录”与“线上课程数据”2个栏目。
优化：学习中心栏目优化调整。

2.8.1 (2018-01-11)
优化：微信绑定流程
优化：学习数据统计性能优化
修复：教学资料库无法翻页的问题

2.8.0 (2018-01-05)
新增：线上课程新增“教学评价”类型任务。（支持需安装调查问卷插件）可使用评价问卷来收集学员对于课程或讲师的评价。
优化：钉钉、微信等第三方登录流程。
优化：编辑器功能优化添加段落居中和字体颜色设置
优化：使用手机浏览器学习文档课时的显示效果
优化：教学资料库-视频编辑-封面显示效果优化
优化：课程封面图片压缩比例，使课程封面图显示更清晰
优化：PPT 任务在 IE11浏览器下的兼容性
修复：培训管理员创建活动失败的问题
调查问卷  2.0.0
新增：可创建评价问卷用于收集线上课程反馈评价。
专项考试  1.1.1
优化:试卷样式优化。

2.7.3 (2017-12-22)
修复已知bug

2.7.2 (2017-12-21)
新增: 用户添加入职时间
优化: 优化用户添加组件

2.7.1 (2017-12-01)
优化：优化教育云接入提示
修复已知bug

2.7.0 (2017-11-15)
新增：云文档播放机制升级，支持分片后按需加载、加密传输。
优化：升级个人设置模块，优化UI、交互和流程，改善用户体验
优化: 优化线下活动添加成员

2.6.6 (2017-11-09)
EduSoho企培版正式开源
优化：平台部署后初始化流程

2.6.5 (2017-11-02)
新增：我的任务新增专项考试类型（需安装专项考试插件）。

2.6.4 (2017-10-26)
优化：提交系统稳定性

2.6.3 (2017-09-07)
新增：全新用户添加组件，大幅提升培训项目人员选择效率。
优化：优化多处样式与交互体验。

2.6.2 (2017-08-18)
新增：云视频弹题统计，帮助老师更好的了解学员在观看视频中弹题的完成情况。
新增：课程复制功能，在后台课程管理可进行复制课程。
优化：课程学习数据全面升级，支持学员完课率趋势、学习进度和学习详情，任务详情数据支持导出。

2.6.1 (2017-08-10)
EduSoho 企业培训版 2.6.1
更新日志
新增：系统默认角色——培训管理员，赋予中台培训管理模块下的权限，负责培训项目的组织与管理。
优化：重整中台管理中心，针对不同的中台管理角色开放不同的功能模块。
优化：顶部导航入口优化，针对不同角色提供快速入口。
优化：调整我的积分、我的活动至学习中心，优化用户访问路径。
优化：钉钉同步组织机构设置引导和帮助文案。

2.6.0 (2017-08-05)
EduSoho 企业培训版 2.6.0
更新日志
新功能：全面对接企业钉钉，支持第三方登录模式和企业同步模式。
-在企业同步模式下，可实现EduSoho组织机构以及用户信息与钉钉对接同步。
新增：系统中用户可同时属于多个组织机构。

2.5.0 (2017-07-27)
EduSoho 企培版2.5.0 更新日志
新功能：用户组
-可创建自定义用户分组，可动态关联添加部门、岗位下的员工。
新功能：培训项目
-可创建培训项目，设定项目时间，用于指派线上课程，在项目成员中可灵活添加员工、部门、岗位以及用户组。
-适用要求时效性的业务类型培训。
优化：我的任务中新增“培训项目”，优化任务完成后展示。

2.4.1 (2017-07-13)
优化：开放微信绑定账号登录，支持微信扫码登录和微信内授权登录。

2.4.0 (2017-07-06)
EduSoho 企业培训版 2.4.0
部门管理数据报表升级！
新功能：全新部门数据看版，快速一览部门学习情况。
新功能：多维度学习报表上线，支持时间段内容的个人、部门、岗位以及课程分类学习数据报表查询并导出。
新增：首页添加部门学习排行榜，并且添加周月年榜

2.3.0 (2017-06-29)
积分系统上线！
新功能：针对课程学习行为、问答讨论评价等交流行为以及日常登陆行为设置积分奖励规则。
新功能：积分商城，为用户提供实物或虚拟物品奖励兑换，支持商品上架以及兑换发货管理。
新功能：用户新增积分账户，可查看积分余额以及变动明细。

2.2.3 (2017-06-22)
新增：活动新增报名成功和审核失败云短信通知

2.2.2 (2017-06-16)
修复：解决了解锁式学习模式失效的问题。

2.2.1 (2017-06-08)
新增：活动管理添加数据统计图表。
新增：活动报名审核可查看用户学习档案
优化：首页多处样式优化。

2.2.0 (2017-06-02)
EduSoho 企业培训版 V2.2.0
新功能：活动模块
-应用于组织线下面授培训、线下认证考核、线下会议等活动场景
-支持活动发布，报名审核、二维码签到考勤、成绩考核，数据导出。
-支持建立活动类型将活动进行归类，满足相同主题不同批次的活动记录与统计需求。
新增：活动频道页
新增：首页新增活动报名

2.1.1 (2017-05-25)
新功能：全新登录页上线，可单独设置登录页Logo。
新功能：首页模块支持自定义排序。
优化：提升手机端页面响应式使用体验。

2.1.0 (2017-05-18)
全新企培版首页上线！
-课程广场升正式级为「探索」首页
-第一时间了解公司新鲜事
-快速浏览最新课程
-探索公司人气小组
-勾搭内部牛人（讲师）
通通都在全新首页！

2.0.1(2017-05-12)
新增：登录页背景图支持个性化设置
修复：修复若干bug，提升稳定性

2.0.0 (2017-05-09)
整合全新学习引擎2.0
支持解锁式学习
支持设置学习完成条件，任务式教学设计

1.0.0 (2017-02-14)
EduSoho 企业培训版 正式上线
